<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">  
<title>print table</title>
</head>
<body>
<h2>printing table of {{n}}</h2>
{% for i in range(1,11): %}
	<h3>{{n}}X{{i}} = {{n*i}} </h3>
{% endfor %}
</body>
</html>
